body {
    font-family: Arial, Helvetica, sans-serif;
    background-image: url("../img/double-bubble-outline.png");
}

#page-container {
    position: relative;
    min-height: 95vh;
}

#content-wrap {
    padding-bottom: 2.5rem;
}

